/**
 * /* SUBSCRIBE Youtube Channel
 * https://www.youtube.com/channel/UCQM5ye1xR4vJgtga0ryud2Q/
 *
 * @format
 */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700|Open+Sans:400,600,700');
body {
	background-color: none;
	z-index: -999999;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
}

.wizard {
	margin: 0;
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.wizard .nav-tabs {
	position: relative;
	margin-bottom: 0;
	border-bottom: none;
	border-bottom-color: transparent;
	display: flex;
	max-width: 500px;
	width: 100%;
	margin: 0 0 0 auto;
	padding: 20px;
	margin-top: 10px;
	min-height: 107px;
	justify-content: flex-end;
}

.wizard > div.wizard-inner {
	position: relative;
}
.wizard-inner {
	width: 100%;
	max-width: 250px;
	padding: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.wizard .nav-tabs > li:last-child:after {
	border: none;
}

.wizard .nav-tabs > li.active > a,
.wizard .nav-tabs > li.active > a:hover,
.wizard .nav-tabs > li.active > a:focus {
	color: #555555;
	cursor: default;
	border: 0;
}
.wizard .nav-tabs > li.active .wizard-text-title {
	font-weight: 900;
}
span.round-tab {
	width: 100%;
	height: 100%;
	line-height: 40px;
	display: inline-block;
	border-radius: 100px;
	background: #00daff;
	border: none;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	font-size: 17px;
}
span.round-tab i {
	color: #888;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.wizard li.active span.round-tab {
	background: #230066;
	border: none;
}
.wizard li.active span.round-tab i {
	color: #ffffff;
}

span.round-tab:hover {
	border: none;
}

.wizard .nav-tabs > li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 0;
	float: none;
	padding-right: 25px;
}
.wizard .nav-tabs > li:last-child {
	padding-bottom: 0 !important;
}
/* 
.wizard li:after {
	content: ' ';
	position: absolute;
	left: 46%;
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border: 5px solid transparent;
	border-bottom-color: #5bc0de;
	transition: 0.1s ease-in-out;
}

.wizard li.active:after {
	content: ' ';
	position: absolute;
	left: 46%;
	opacity: 1;
	margin: 0 auto;
	bottom: 0px;
	border: 10px solid transparent;
	border-bottom-color: #ff00ff;
} */

.wizard .nav-tabs > li a {
	width: 40px;
	min-width: 40px;
	max-width: 40px;
	height: 40px;
	min-height: 40px;
	max-height: 40px;
	border-radius: 100%;
	padding: 0;
	border: 2px solid #aaa;
}

.wizard .nav-tabs > li a:after {
	content: '';
	position: absolute;
	bottom: 50%;
	left: 50%;
	height: 2px;
	width: 50px;
	background: #aaa;
	transform: translate(20%, 100%);
}
.nolines-after:after {
	content: '';
	position: unset !important;
	bottom: 0 !important;
	left: 0 !important;
	height: 0 !important;
	width: 0 !important;
	background: transparent !important;
	transform: unset !important;
}

.wizard h3 {
	margin-top: 0;
}

.range {
	margin-bottom: 35px;
}

.range__input {
	-webkit-appearance: none;
	margin: 0;
	width: 100%;
	background-color: transparent;
}

.range__input:focus {
	outline: none;
}

.range__input:focus .range__input::-webkit-slider-runnable-track,
.range__input::-webkit-slider-runnable-track {
	width: 100%;
	height: 4px;
	cursor: pointer;
	animate: 0.2s;
	box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
	background: #006b51;
	border-radius: 0;
	border: 0px solid #000101;
}

.range__input::-webkit-slider-thumb {
	border: 0px solid #000000;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
	background: #006b51;
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -0.55em;
	margin-left: -0.1em;
}

.range__input:focus::-webkit-slider-runnable-track {
	background: #006b51;
}

.range__list {
	display: flex;
	justify-content: space-between;
	height: auto;
	overflow: hidden;
	margin-top: 1em;
}

.range__list option:before {
	content: attr(value);
	font-size: 15px;
	font-weight: 600;
	color: #006b51;
	display: block;
}

[data-range-step] {
	transition: all 0.6s ease;
}

[data-range-step]:not(.active) {
	overflow: hidden;
	height: 0;
	opacity: 0;
}
.d_none {
	display: none;
}
@media (max-width: 585px) {
	span.round-tab {
		font-size: 16px;
		width: 100%;
		height: 100%;
	}

	.wizard .nav-tabs > li a {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

	.wizard li.active:after {
		content: ' ';
		position: absolute;
		left: 35%;
	}
}

/* CUSTOM STYLE*/
.wizard-text-title {
	color: #555;
	text-align: center;
	text-transform: capitalize;
	font-size: 15px;
	margin-bottom: 0;
	font-weight: 400;
	margin-left: 10px;
}
.tab-container {
	margin-top: 10px;
	border-radius: 8px;
}

.second-tab-title {
	color: #230066;
	font-weight: 700;
	font-size: 25px;
	text-align: center;
	margin: 0;
}
.plans-box-container {
	background-color: #ffffff;
	max-width: 180px;
	margin: auto;
	border-radius: 100%;
	width: 100%;
	display: block;
	cursor: pointer;
	margin-bottom: 15px;
}
.plans-box-container-2 {
	background-color: #f2f2f2;
	max-width: 180px;
	min-height: 180px;
	margin: auto;
	border: 4px solid #00054e;
	border-radius: 100%;
	padding: 20px 10px;
}
.plans-box-container-3 {
	background-color: #f2f2f2;
	max-width: 180px;
	min-height: 180px;
	margin: auto;
	border: 4px solid #9e0510;
	border-radius: 100%;
	padding: 20px 10px;
}
.plans-box-container-4 {
	background-color: #f2f2f2;
	max-width: 180px;
	min-height: 180px;
	margin: auto;
	border: 4px solid #4abc68;
	border-radius: 100%;
	padding: 20px 10px;
}
.plans-main-title {
	color: #230066;
	font-weight: 700;
	font-size: 25px;
	text-align: center;
	margin: px 0;
}
.plans-main-title-2 {
	color: #230066;
	font-weight: 600;
	font-size: 20px;
	text-align: center;
	margin: 10px 0;
}
.plans-box-title {
	color: #006b51;
	text-align: center;
	margin: 0;
	padding: 10px 10px 5px 10px;
	font-size: 23px;
	font-weight: 600;
}
.plans-box-title-p {
	color: #555;
	text-align: center;
	margin: 0;
	padding: 10px 10px 5px 10px;
	font-size: 23px;
	font-weight: 700;
}
.plans-box-title-s {
	color: #555;
	text-align: center;
	margin: 0;
	padding: 10px 10px 5px 10px;
	font-size: 23px;
	font-weight: 700;
}
.plans-box-title-r {
	color: #555;
	text-align: center;
	margin: 0;
	padding: 10px 10px 5px 10px;
	font-size: 23px;
	font-weight: 700;
}
.plans-box-title-e {
	color: #555;
	text-align: center;
	margin: 0;
	padding: 10px 10px 5px 10px;
	font-size: 23px;
	font-weight: 700;
}
.plans-box-title-2 {
	text-align: center;
	margin: 0;
	padding: 0 5px;
	color: #006b51;
	font-size: 22px;
	font-weight: 900;
}
.plans-box-title-2-b {
	text-align: center;
	margin: 0;
	padding: 7px;
	color: #555;
	font-size: 21px;
	font-weight: 900;
}
.plans-box-title-2-c {
	text-align: center;
	margin: 0;
	padding: 0px 5px;
	color: #555;
	font-size: 11px;
	font-weight: 200;
}
.background-title {
	background-color: #d2d3d5;
}
.plans-button-container {
	text-align: center;
}
.plans-button-1 {
	background-color: #ffffff;
	color: #006b51;
	border-radius: 10px;
	font-weight: 600;
	font-size: 18px;
	margin-top: 20px;
	padding: 5px 40px;
}
.plans-main-button-container {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
}

.plans-main-button {
	background-color: #230066;
	color: #ffffff;
	box-shadow: none;
	border: none;
	font-size: 20px;
	border-radius: 5px;
	font-weight: 700;
	padding: 5px 50px;
	margin-left: 10px;
	margin-right: 10px;
	min-width: 200px;
}
.plans-main-button-2 {
	background-color: #00daff;
	color: #ffffff;
	box-shadow: none;
	border: none;
	font-size: 20px;
	border-radius: 5px;
	font-weight: 700;
	padding: 5px 50px;
	margin-left: 10px;
	margin-right: 10px;
	min-width: 200px;
}
.plans-main-button-3 {
	background-color: #72a065;
	color: #ffffff;
	box-shadow: none;
	border: none;
	font-size: 20px;
	border-radius: 10px;
	font-weight: 700;
	padding: 5px 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.plans-main-button-4 {
	background-color: #006b51;
	color: #ffffff;
	box-shadow: none;
	border: none;
	font-size: 20px;
	border-radius: 10px;
	font-weight: 700;
	padding: 8px 50px;
	margin-left: 10px;
	margin-right: 10px;
}

.request-main-button[disabled] {
	background-color: #cccccc;
	color: #ffffff;
	cursor: not-allowed;
}

.plans-main-button-4:hover {
	color: #ffffff;
	text-decoration: none;
}
.plans-main-button-2:hover {
	color: #ffffff;
	text-decoration: none;
}
.plans-main-container {
	margin: auto;
}
.wizard-range-container {
	padding-top: 50px;
	max-width: 800px;
	margin: auto;
}
.wizard-range-container-2 {
	max-width: 100%;
	margin: auto;
}
.button-step-2-container {
	text-align: center;
	position: absolute;
	bottom: 15px;
	width: 100%;
	left: 0;
	right: 0;
}
.btn-prev-wizard {
	color: #006b51;
	font-weight: 600;
	background-color: #ffffff;
	border: 2px solid #006b51;
	padding: 7px 20px;
	border-radius: 8px;
}
.btn-prev-wizard:hover {
	background-color: #ebebeb;
	color: #006b51;
}
.btn-skip-wizard {
	color: #006b508a;
	font-weight: 600;
	background-color: #ffffff;
	border: 2px solid #006b508a;
	padding: 7px 20px;
	border-radius: 8px;
}
.btn-skip-wizard:hover {
	background-color: #ebebeb;
	color: #006b508a;
}
.btn-next-wizard {
	color: #ffffff;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.04), 0 1px 1px 0 rgba(0, 0, 0, 0.04),
		0 1px 3px 0 rgba(0, 0, 0, 0.12);
	font-weight: 600;
	background-color: #230066;
	padding: 7px 40px;
	border-radius: 4px;
}
.btn-next-wizard:hover {
	background-color: #230066;
	color: #ffffff;
}
.third-tab .form-control {
	border: 1px solid #230066;
}
.third-tab .fields-container {
	max-width: 750px;
	margin: auto;
	padding: 45px 0;
	padding-bottom: 0;
}
.third-tab .fields-container label {
	color: #230066;
	margin: 0 10px;
	padding: 2px 0;
	font-size: 14px;
	min-width: 135px;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.third-tab .fields-container input {
	margin: 0 8px 0 0;
	cursor: pointer;
}
.plans-featured-info {
	text-align: center;
	color: #555;
	font-style: italic;
	font-size: 13px;
	padding-top: 20px;
}
.plans-featured-info-2 {
	color: #006b51;
	text-decoration: underline;
	cursor: pointer;
}
.plans-featured-info-2:hover {
	color: #9e0510;
}
/* SELECT */

.theme-pink {
	--radius: 2em;
	--baseFg: #006b51;
	--baseBg: #006b5017;
	--accentFg: #006b51;
	--accentBg: #72a065;
}

select {
	font: 400 12px/1.3 sans-serif;
	-webkit-appearance: none;
	appearance: none;
	color: var(--baseFg);
	border: 1px solid var(--baseFg);
	line-height: 1;
	outline: 0;
	padding: 0.65em 2.5em 0.55em 0.75em;
	border-radius: var(--radius);
	background-color: var(--baseBg);
	background-image: linear-gradient(var(--baseFg), var(--baseFg)),
		linear-gradient(-135deg, transparent 50%, var(--accentBg) 50%),
		linear-gradient(-225deg, transparent 50%, var(--accentBg) 50%),
		linear-gradient(var(--accentBg) 42%, var(--accentFg) 42%);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-size: 1px 100%, 20px 22px, 20px 22px, 20px 100%;
	background-position: right 20px center, right bottom, right bottom, right bottom;
}

select:hover {
	background-image: linear-gradient(var(--accentFg), var(--accentFg)),
		linear-gradient(-135deg, transparent 50%, var(--accentFg) 50%),
		linear-gradient(-225deg, transparent 50%, var(--accentFg) 50%),
		linear-gradient(var(--accentFg) 42%, var(--accentBg) 42%);
}

select:active {
	background-image: linear-gradient(var(--accentFg), var(--accentFg)),
		linear-gradient(-135deg, transparent 50%, var(--accentFg) 50%),
		linear-gradient(-225deg, transparent 50%, var(--accentFg) 50%),
		linear-gradient(var(--accentFg) 42%, var(--accentBg) 42%);
	color: var(--accentBg);
	border-color: var(--accentFg);
	background-color: var(--accentFg);
}

.pt-20 {
	padding-top: 20px;
}
.pt-25 {
	padding-top: 25px;
}
.pb-20 {
	padding-bottom: 20px;
}
.wizard-first-step-active {
	display: unset !important;
}
.display-button-init {
	display: none;
}
.global-container {
	background-color: #230066;
	/* 	background-image: url('../img/main-background-black.jpg'); */
	background-repeat: no-repeat;
	z-index: -999999;
	background-attachment: fixed;
	background-size: cover;
}

/* .global-container::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: rgba(0, 0, 0, 0.6);
	z-index: -1;
} */
.intermedian-container {
	background-color: #fff;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.04), 0 1px 1px 0 rgba(0, 0, 0, 0.04),
		0 1px 3px 0 rgba(0, 0, 0, 0.12);
	border-radius: 4px;
	width: 100%;
	height: 100%;
	min-height: 575px;
	margin: 25px;
}
.wizard-form-main-container {
	width: 100%;
	padding: 70px;
	position: relative;
	height: 100%;
	min-height: 460px;
	padding-top: 10px;
}
.row-wiz-adjust {
	width: 100%;
	height: 100%;
	margin: 0;
	max-width: 700px;
	margin: auto;
}
.wizard-form-main-container h1 {
	margin: 0;
}
.wizard-main-logo-container {
	text-align: center;
	padding: 20px;
	margin-top: 10px;
	min-height: 107px;
}
.wizard-main-logo {
	width: 100%;
	max-width: 130px;
}
.wizard-main-title-description {
	text-align: center;
	color: #230066;
	font-weight: 800;
	margin-bottom: 40px;
}
.select-img-1 {
	width: 100%;
}

.wizard-select-main-container {
	text-align: center;
}
.plans-box-check-title {
	color: #230066;
	font-size: 25px;
	margin-left: 4px;
}

/*
=====
CORE STYLES
=====
*/

.toggle {
	--uiToggleSizeAlt: var(--toggleSize, 20px);
	--uiToggleSize: var(--toggleSize, 25px);
	--uiToggleBorderWidth: var(--toggleBorderWidth, 2px);
	--uiToggleColor: var(--toggleColor, #230066);

	display: var(--toggleDisplay, inline-flex);
	position: relative;
	margin-top: 10px;
}

.toggle__alt {
	--uiToggleSize: var(--toggleSize, 18px);
	--uiToggleBorderWidth: var(--toggleBorderWidth, 2px);
	--uiToggleColor: var(--toggleColor, #230066);

	display: var(--toggleDisplay, inline-flex);
	position: relative;
	margin-top: 10px;
}

.toggle__input {
	/*
  The pattern by Sara Soueidan https://www.sarasoueidan.com/blog/inclusively-hiding-and-styling-checkboxes-and-radio-buttons/
  */
	width: var(--uiToggleSize);
	height: var(--uiToggleSize);
	opacity: 0;

	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

.toggle__input__alt {
	width: var(--uiToggleSize);
	height: var(--uiToggleSize);
	opacity: 0;

	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

/*
1. Calculation of the gap for the custom checkbox
*/

.toggle__label {
	display: inline-flex;
	min-height: var(--uiToggleSize);
	padding-left: calc(var(--uiToggleSize) + var(--toggleIndent, 0.4em));
}

.toggle__label__alt {
	display: inline-flex;
	min-height: var(--uiToggleSize);
	padding-left: calc(var(--uiToggleSize) + var(--toggleIndent, 0.2em));
}

.toggle__input:not(:disabled) ~ .toggle__label {
	cursor: pointer;
}

.toggle__input__alt:not(:disabled) ~ .toggle__label__alt {
	cursor: pointer;
}

/*
1. Ems helps to calculate size of the checkbox
*/

.toggle__label::after {
	content: '';
	box-sizing: border-box;
	width: 1em;
	height: 1em;
	font-size: var(--uiToggleSize); /* 1 */

	background-color: transparent;
	border: var(--uiToggleBorderWidth) solid var(--uiToggleColor);

	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

.toggle__label__alt::after {
	content: '';
	box-sizing: border-box;
	width: 1em;
	height: 1em;
	font-size: var(--uiToggleSize); /* 1 */

	background-color: transparent;
	border: var(--uiToggleBorderWidth) solid var(--uiToggleColor);

	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

.toggle__input:checked ~ .toggle__label::after {
	background-color: var(--uiToggleColor);
}

.toggle__input__alt:checked ~ .toggle__label__alt::after {
	background-color: var(--uiToggleColor);
}

.toggle__text {
	margin-top: auto;
	margin-bottom: auto;
	font-size: 20px;
	color: #230066;
	font-weight: 700;
}

.toggle__text__alt {
	margin-top: auto;
	margin-bottom: auto;
	font-size: 13px;
	color: #230066;
	font-weight: 600;
}

/*
The arrow size and position depends from sizes of square because I needed an arrow correct positioning from the top left corner of the element toggle

1. Ems helps to calculate size and position of the arrow
*/

.toggle__label::before {
	content: '';
	width: 0;
	height: 0;
	font-size: var(--uiToggleSize); /* 1 */

	border-left-width: 0;
	border-bottom-width: 0;
	border-left-style: solid;
	border-bottom-style: solid;
	border-color: var(--toggleArrowColor, #fff);

	position: absolute;
	top: 13px;
	left: 3px;
	z-index: 3;

	transform-origin: left top;
	transform: rotate(-40deg) skew(10deg);
}

.toggle__label__alt::before {
	content: '';
	width: 0;
	height: 0;
	font-size: var(--uiToggleSize); /* 1 */

	border-left-width: 0;
	border-bottom-width: 0;
	border-left-style: solid;
	border-bottom-style: solid;
	border-color: var(--toggleArrowColor, #fff);

	position: absolute;
	top: 10px;
	left: 3px;
	z-index: 3;

	transform-origin: left top;
	transform: rotate(-40deg) skew(10deg);
}

.toggle__input:checked ~ .toggle__label::before {
	--uiToggleArrowWidth: var(--toggleArrowWidth, 2px);

	width: 17px;
	height: 8px;
	border-left-width: var(--uiToggleArrowWidth);
	border-bottom-width: var(--uiToggleArrowWidth);
}

.toggle__input__alt:checked ~ .toggle__label__alt::before {
	--uiToggleArrowWidth: var(--toggleArrowWidth, 2px);

	width: 10px;
	height: 5px;
	border-left-width: var(--uiToggleArrowWidth);
	border-bottom-width: var(--uiToggleArrowWidth);
}

/*
States
*/

/* focus state */

.toggle:focus-within {
	outline: none;
	outline-offset: var(--toggleOutlineOffsetFocus, 5px);
}

.toggle__alt:focus-within {
	outline: none;
	outline-offset: var(--toggleOutlineOffsetFocus, 5px);
}

/* disabled state */

.toggle__input:disabled ~ .toggle__label {
	opacity: var(--toggleOpacityDisabled, 0.24);
	cursor: var(--toggleCursorDisabled, not-allowed);
	user-select: none;
}

.toggle__input__alt:disabled ~ .toggle__label__alt {
	opacity: var(--toggleOpacityDisabled, 0.24);
	cursor: var(--toggleCursorDisabled, not-allowed);
	user-select: none;
}

/*
=====
PRESENTATION STYLES
=====
*/

/* 
The demo skin
*/

.toggle__label::after {
	border-radius: var(--toggleBorderRadius, 2px);
}

.toggle__label__alt::after {
	border-radius: var(--toggleBorderRadius, 2px);
}

/* 
The animation of switching states
*/

.toggle__input:not(:disabled) ~ .toggle__label::before {
	will-change: width, height;
	opacity: 0;
}

.toggle__input:not(:disabled):checked ~ .toggle__label::before {
	opacity: 1;
	transition: opacity 0.1s ease-out 0.25s, width 0.1s ease-out 0.5s, height 0.2s ease-out 0.3s;
}

.toggle__input:not(:disabled) ~ .toggle__label::after {
	will-change: background-color;
	transition: background-color 0.2s ease-out;
}

.toggle__input__alt:not(:disabled) ~ .toggle__label__alt::before {
	will-change: width, height;
	opacity: 0;
}

.toggle__input__alt:not(:disabled):checked ~ .toggle__label__alt::before {
	opacity: 1;
	transition: opacity 0.1s ease-out 0.25s, width 0.1s ease-out 0.5s, height 0.2s ease-out 0.3s;
}

.toggle__input__alt:not(:disabled) ~ .toggle__label__alt::after {
	will-change: background-color;
	transition: background-color 0.2s ease-out;
	border-radius: 100px;
}

.wizard-sub-container {
	padding: 15px;
}
.plans-main-button-container-2 {
	margin-top: 30px;
	text-align: center;
}

.plans-result-main-container {
	display: block;
	margin-bottom: 40px;
}

#step2 img {
	width: 100%;
	border-radius: 4px;
	max-width: 110px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}

#step3 img,
#step4 img,
#step5 img,
#step6 img {
	width: 100%;
	border-radius: 4px;
	max-width: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}

.wizard-step-internet-container-radio {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 18px;
}

.total-genetal-wizard-container {
	margin-bottom: 25px;
	color: #230066;
	font-weight: 700;
	font-size: 20px;
	text-shadow: 2px 2px 1px #ddd;
}
#lista_lista_internet_planes div {
	text-align: center;
	border: 1px solid #ddd;
	margin-bottom: 0;
	color: #777;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	margin-top: 10px;
}
#lista_lista_internet_planes div p {
	margin-bottom: 0;
}
#total_internet_calculado p {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
	color: #230066;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	font-weight: 600;
	margin-bottom: 0;
}

#lista_lista_phone_planes div {
	text-align: center;
	border: 1px solid #ddd;
	margin-bottom: 0;
	color: #777;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	margin-top: 10px;
}
#lista_lista_phone_planes div p {
	margin-bottom: 0;
}
#total_phone_calculado p {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
	color: #230066;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	font-weight: 600;
	margin-bottom: 0;
}

#lista_lista_iot_planes div {
	text-align: center;
	border: 1px solid #ddd;
	margin-bottom: 0;
	color: #777;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	margin-top: 10px;
}
#lista_lista_iot_planes div p {
	margin-bottom: 0;
}
#total_iot_calculado p {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
	color: #230066;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	font-weight: 600;
	margin-bottom: 0;
}

#lista_lista_tv_planes div {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
	color: #777;
	max-width: 410px;
	padding: 6px;
	margin: auto;
}

#lista_lista_tv_planes div:first-child {
	margin-top: 10px;
	border-top: 1px solid #ddd;
}

#lista_lista_tv_planes div p {
	margin-bottom: 0;
}
#total_tv_calculado p {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
	color: #230066;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	font-weight: 600;
	margin-bottom: 0;
}

#lista_lista_tv_sec_planes div {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
	color: #777;
	max-width: 410px;
	padding: 6px;
	margin: auto;
}

#lista_lista_tv_sec_planes div:first-child {
	margin-top: 10px;
	border-top: 1px solid #ddd;
}

#lista_lista_tv_sec_planes div p {
	margin-bottom: 0;
}
#total_tv_sec_calculado p {
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
	color: #230066;
	max-width: 410px;
	padding: 6px;
	margin: auto;
	font-weight: 600;
	margin-bottom: 0;
}

.tab-content > .active {
	padding-bottom: 40px;
}

.btn.focus,
.btn:focus,
.btn:hover {
	box-shadow: none !important;
	color: #fff !important;
	outline-offset: 0 !important;
}

#local-channels,
#base-pack,
#discovery,
#history,
#bbc,
#food-travel,
#nbc,
#entertaiment,
#espn-1,
#cnn,
#science,
#outdoor,
#spanish,
#encore,
#movies-e,
#kids,
#news,
#sport-extra,
#starz,
#starz-e,
#hbo-c,
#hbo-o,
#cinemax-o,
#regional-s {
	display: none;
}

.channels-package {
	padding: 10px;
	height: auto;
	padding-left: 15px;
}

.channels-package-1 {
	padding: 10px;
	height: auto;
	padding-left: 15px;
	margin: auto;
}

.clannel-image-1 {
	width: 100% !important;
	max-width: 50px !important;
	padding: 5px;
	float: left;
}
.clannel-image-ee {
	width: 100%;
	max-width: 12px;
	margin: 2px;
}

.container-custom {
	margin-top: 75px;
	width: 100%;
	max-width: 1170px;
}
.wizard-gigifi-alert-tv {
	color: red;
	font-weight: 600;
	line-height: 55px;
}
.wizard-gigifi-alert-tv {
	display: none;
}

#wizard-main-navigation {
	display: none;
}

a:focus,
a:hover {
	color: #ffffff !important;
	text-decoration: none !important;
}

@media (max-width: 992px) {
	.container-custom {
		margin: 0;
	}
}

@media (max-width: 768px) {
	.responsive-column {
		width: 50%;
		float: left;
	}
}

@media (max-width: 575px) {
	.wizard-form-main-container {
		padding: 0;
	}
	.intermedian-container {
		margin: 15px;
	}
	.wizard-main-title-description {
		margin-bottom: 20px;
		font-size: 15px;
	}
	.wizard-main-logo-container {
		min-height: auto;
		padding: 10px;
	}
	.plans-box-container {
		margin-bottom: 0;
	}
	.button-step-2-container {
		position: relative;
		bottom: 0;
	}
	.tab-content > .active {
		padding-bottom: 0;
	}
	.plans-main-button {
		margin-top: 20px;
	}
	.modal-open .modal {
		padding-left: 0 !important;
	}
	#accordion .btn-link {
		white-space: normal;
		font-size: 13px;
	}
	#accordion h5 {
		margin: 0;
	}
	.row-responsive {
		margin-left: 0;
		margin-right: 0;
	}
	.wizard-main-navigation {
		padding: 10px;
		min-height: auto;
	}
	.wizard .nav-tabs {
		min-height: auto;
		justify-content: center;
	}
	.wizard .nav-tabs > li {
		padding-right: 10px;
		justify-content: center;
	}
	.wizard-gigifi-alert-tv {
		line-height: auto;
	}
	.wizard .nav-tabs > li:last-child {
		padding-right: 0 !important;
	}
	.wizard-form-main-container {
		min-height: auto;
	}
	.second-tab-title {
		font-size: 18px;
	}
	.total-genetal-wizard-container {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.form-global-container {
		padding: 12px;
	}
	.form-main-image {
		max-width: 100px;
	}
	.container-custom {
		padding: 0 !important;
	}
}

.wiz-flex-centered {
	justify-content: center;
	display: flex;
}

.wizard-info-description-one {
	color: #d7141f;
	font-style: italic;
	font-size: 13px;
	max-width: 550px;
	width: 100%;
	margin: auto;
	text-align: center;
	padding-top: 220px;
	padding-bottom: 15px;
	line-height: 20px;
}

.wizard-info-description-two {
	color: #d7141f;
	font-style: italic;
	font-size: 13px;
	max-width: 550px;
	width: 100%;
	margin: auto;
	text-align: center;
	padding-bottom: 20px;
	line-height: 20px;
}

.wizard-info-toggle-label-container {
	width: 100%;
	display: flex;
	justify-content: center;
}

.wizard-info-toggle-label-spacer {
	margin: 10px 15px 0px;
}

.total-methods-calculated-subtitle {
	margin-top: auto;
	margin-bottom: auto;
	font-size: 17px;
	color: #230066;
	font-weight: 500;
	opacity: 0.8;
	padding-bottom: 6px;
	text-align: center;
}

.total-methods-calculated-subtitle-2 {
	margin-top: auto;
	margin-bottom: auto;
	font-size: 14px;
	color: #230066;
	font-weight: 500;
	opacity: 0.8;
	padding-bottom: 6px;
	text-align: center;
	font-style: italic;
}

.wizard-info-description-three {
	color: #d7141f;
	font-style: italic;
	font-size: 13px;
	max-width: 550px;
	width: 100%;
	margin: auto;
	text-align: center;
	padding-top: 5px;
	line-height: 20px;
}

.wizard-methods-select-global-container {
	border: 1px solid #ddd;
	width: 100%;
	max-width: 470px;
	margin: auto;
	padding: 15px;
	text-align: center;
	margin-bottom: 20px;
}
